﻿.ett-navbar-pad {
    min-height: 100px;
    padding: 45px 0 45px 0;
}

.navbar-nav li a {
    line-height: 40px;
    font-size: 15px;
}

.navbar-nav > li > a {
    padding-bottom: 0;
}

.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:visited,
.dropdown-menu > li > a,
.dropdown-menu > li > a:visited {
    color: #9b9b9b;
}

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #4A4A4A;
    }

ul.nav li.dropdown:hover > ul.dropdown-menu {
    /*display: block;*/
}


.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #9b9b9b;
    background-color: transparent;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: transparent;
    border-color: #e21836;
}

.dropdown-menu > li > a {
    color: #9b9b9b;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-image: none;
    background-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #636363;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }

.ett-navbar-nav {
    float: right;
}

.ett-active > a {
    background-color: transparent;
    border-bottom: 2px solid #e21836;
}
